<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:topLeftRadius="90dp"
        android:bottomLeftRadius="90dp"
        android:bottomRightRadius="90dp"
        android:topRightRadius="90dp"/>
    <stroke android:width="5dp" android:color="#6BCEFF"/>
    <solid android:color="@color/white"/>
    <size android:width="18dp" android:height="18dp"/>
</shape>